html {
    font-size: 1em;
    margin:0;
}
body {
    line-height:1.6;
    margin:0;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 15px;
    background: #fff;
    color:#000;
}
section {
    padding:100px 0;
    position: relative;
}
p {
    margin:0 0 1em 0;
    color:#000;
}
a {
    color:#000;
    text-decoration: none;
    transition: .5s all ease;
}
a, li, input, textarea, select, button {
    font-family: inherit;
}
a:visited,
a:focus,
a:hover {
    color: inherit;
    outline: 0;
}
a:hover {
    text-decoration: none;
}
h1 {font-size: 2.5em;}
h2 {font-size: 1.9em;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.2em;}
h1,h2,h3,
h4,h5,h6 {
    margin: 0 0 25px 0;
    padding:0;
    line-height: 1.4;
    font-family: 'Playfair Display', sans-serif;
    font-weight: 400;
    font-style: normal;
    color:#1f1f1f;
    letter-spacing: 0.04em;
}
ul {
    font-family: inherit;
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
}
.button {
    display: inline-block;
    padding: 13px 25px;
    min-width: 170px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    font-size: 0.85em;
    letter-spacing: 0.115em;
    color: #fff!important;
    background: #000;
    transition: all .5s ease;
}
.button:hover {
    transition: all .95s ease;
    background: #454545;
}
.button--teal {
    background: #81a5a9;
}
.button--teal:hover {
    background: #719093;
}
.button--outline-white {
    background: transparent;
    outline:1px solid #fff;
    color: #fff;
}
.button--outline-white:hover {
    background: #fff;
    color: #000!important;
    outline-color: #fff;
}
.button--outline-black {
    background: transparent;
    outline:1px solid #000!important;
    color: #000!important;
}
.button--outline-black:hover {
    background: #000;
    color: #fff!important;
    outline-color: #000!important;
}
.position--objectfit img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    display: block;
}
.position--vcent {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.height--100percent {
    height:100%;
}
.copy p:last-child {
    margin-bottom: 0;
}
.copy--large p {
    font-size:1.2em;
}
.column-center {
    margin: 0 auto;
    float: none;
}
.text--grey,
.text--grey p {
    color:#999999;
}
.position--relative {
    position: relative;
}
.text--white,
.text--white * {
    color: #fff;
}
.text--center,
.text--center * {
    text-align: center!important;
}
.text--left,
.text--left * {
    text-align: left!important;
}
.pt-0 {
    padding-top: 0!important;
}
.pb-0 {
    padding-bottom: 0!important;
}
.p-0 {
    padding: 0!important;
}
.slider-button__previous {
    display: inline-block;
    text-shadow: 1px 0px 10px rgba(0, 0, 0, 0.32);
    -webkit-text-shadow:: 1px 0px 10px rgba(0, 0, 0, 0.32);
    border-radius: 3px;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    width: 15px; height: 15px;
    transform: rotate(-225deg);
}
.slider-button__next {
    display: inline-block;
    text-shadow: 1px 0px 10px rgba(0, 0, 0, 0.32);
    -webkit-text-shadow:: 1px 0px 10px rgba(0, 0, 0, 0.32);
    border-radius: 3px;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    width: 15px; height: 15px;
    transform: rotate(-45deg);
}

/* Header */

.site-header__top-bar {
    background: #000;
    position: relative;
    z-index: 1000;
}
.site-header__bottom-bar {
    background: rgba(0,0,0,0.5);
    position: absolute;
    width: 100%;
    z-index: 1;
}
.site-header-identity {
    width: 100%;
    height: 80px;
    text-align: center;
}
.site-header-identity__logo {
    position: relative;
    top: 20px;
    z-index: 2;
}
.site-header-top-left {
    position: absolute;
    left: 15px;
    top: 0;
    height: 100%;
}
.site-header-top-left__links li {
    display: inline-block;
    margin-right: 5px;
}
.site-header-top-left__links svg {
    display: inline-block;
}
.site-header-top-left__links li a {
    color: #ededed;
    font-size: .8em;
    display: inline-block;
    position: relative;
    top: -2px;
    margin-left: 2.5px;
}


.site-header-top-right {
    position: absolute;
    right: 15px;
    top: 0;
    height: 100%;
}
.site-header-top-right__search-icon {
    float: left;
    margin-right: 5px;
}
.site-header-top-right__search-icon svg {
    position: relative;
    top: 2.75px;
}
.site-header-top-right__search-bar {
    border-radius: 0!important;
    padding-left: 10px!important;
    background: #222222!important;
    color: #fff!important;
    height: 26px!important;
    border: 0!important;
    float: left!important;
    font-size: 1em!important;
}
.site-header-top-right__search-submit {
    padding: 0 7px!important;
    border-radius: 0 10px 10px 0!important;
    background: #3c3c3c!important;
    border-left: 3px solid #000!important;
    color: #fff!important;
    height: 26px!important;
    border: 0!important;
    float: left!important;
    font-size: .80em!important;
    cursor: pointer;
    letter-spacing: 0.04em;
}
.site-header-navigation__primary {
    text-align:center;
    padding:60px 0 20px;
}
.site-header-navigation__primary li {
    display: inline-block;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: .8em;
    padding: 0 10px;
}
.site-header-navigation__primary li a {
    color: #fff;
}
.navigation h2 {
    font-family: 'Lato', sans-serif;
    letter-spacing: 0;
    font-weight: 600;
    font-size: 1.5em;
}
.page-numbers {
    padding: 10px;
    background: #ededed;
}
.page-numbers.current {
    background: #444;
    color: #fff;
}
/**/
.menu-open {
    position: fixed;
    overflow-y: scroll;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.site-header-top-right__hamburger {
    cursor: pointer;
    z-index: 1000;
    padding: 15px 10px 15px;
}
.site-header-top-right__hamburger span {
    vertical-align: middle;
}
.site-header-top-right__hamburger .bars {
    display: block;
    position: relative;
    width: 30px;
    height: 2px;
    background-color: #fff;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.site-header-top-right__hamburger .bars:before, .site-header-top-right__hamburger .bars:after {
    position: absolute;
    content: " ";
    width: 100%;
    height: 2px;
    background-color: #fff;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.site-header-top-right__hamburger .bars:before {
    top: 8px;
}
.site-header-top-right__hamburger .bars:after {
    bottom: 8px;
}
.menu-open .site-header-top-right__hamburger .bars {
    background-color: #81a5a9;
    background-color: transparent;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.menu-open .site-header-top-right__hamburger .bars::before {
    background-color: #ededed;
    top: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.menu-open .site-header-top-right__hamburger .bars::after {
    background-color: #ededed;
    bottom: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.site-menu {
    opacity: 0;
    z-index: 1000;
    top: -150%;
    left: 0;
    position: fixed;
    width:100%;
    height:100%;
    background: #f9f9f9;
    transition: .55s all ease;
}
.menu-open .site-menu {
    opacity: 1;
    top: 0;
    transition: .25s all ease;
}
.site-menu-nav__list {
    text-align: center;
    font-size: 1.5em;
}
.site-menu-nav__list a {
    color:#282828;
}
.site-menu-nav__list .current-menu-item a {
    border-bottom: 2px solid #81a5a9;
    color: #81a5a9;
}

/* Newsletter */

.site-newsletter {
	background: rgba(0,0,0,.5);
	position: fixed;
	z-index: 10000;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	padding: 75px 0;
	left: 0;
	top: 0;
	opacity: 0;
	pointer-events: none;
}

.site-newsletter--active {
	opacity: 1;
	pointer-events: initial;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.site-newsletter-form {
    padding: 42px 35px 35px 35px;
    background: #fff;
	position:relative;
}

.site-newsletter-form__close {
	position:absolute;
	right:0;
	top:0;
}

.site-newsletter-form__close button {
	appearance: none;
	-webkit-appearance: none;
	cursor: pointer;
	padding:8px;
	border:0;
	background:transparent;
}

.site-newsletter-trigger {
	position:fixed;
	right:0;
	bottom:0;
	padding:15px;
	z-index:1;
}

.site-newsletter-trigger__button {
	outline: 0;
    border: 0;
    border-radius: 0;
    padding: 20px 25px;
    cursor: pointer;
}

/* Universal */

.banner {
    position: relative;
    overflow: hidden;
    height: 600px;
    padding: 0;
}
.banner-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.banner-background__image {
    width: 100%;
    height: 100%;
}
.banner-background__image--fixed-height-620 {
    height: 600px;
}
.lead {
    background: #81a5a9;
    padding: 100px 0;
}
.lead--no-banner {
    padding-top: 200px;
}
.lead--dull-light-green {
    background: #CDD9D3;
}
.lead-content__note h4 {
    color: #fff;
    margin-bottom: 10px;
}
.lead-content__heading {
    font-size: 1.6em;
    font-family: 'Playfair Display', serif;
    text-align: center;
    letter-spacing: 0.04em;
}
.lead-content__heading p {
    margin-bottom: 0;
}
.lead-content__heading--with-extra-copy p {
    font-size: .8em;
    margin-top: 30px;
    margin-bottom: initial;
}
.lead-content__heading--h1-reset h1 {
	font-size:1em!important;
	line-height:1.6!important;
}
.lead-content__descriptor {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: .7em;
    padding-bottom: 25px;
    position: relative;
}
.lead-content__seperator {
    width: 60px;
    height: 1px;
    background: #000;
    margin-bottom: 30px;
}
.lead-content__heading h1 {
    font-size: 1.8em;
    text-align: center;
    margin: 0;
}
.lead-content__recipe-servings {
    font-family: 'Playfair Display', serif;
    font-size: 1.15em;
}
.lead-media {
    position: relative;
}
.lead-media__image {
    position: absolute;
}
.search-intro__results ul li {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ededed;
}
.search-intro__result-type {
    background: #80a5a9;
    padding: 5px 10px;
    margin-right: 5px;
    font-size: 0.85em;
    color: #fff;
    border-radius: 8px 0;
    display: inline-block;
    margin-bottom: 15px;
}
.search-intro__result-type span {
    font-weight: 600;
    text-transform: uppercase;
}
.search-intro__result-title {
    display: block;
    font-size: .85em;
}
.search-intro__result-title h2 {
    margin-bottom: .75em;
    display: inline-block;
}
.search-intro__result-variant {
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 1.5em;
}
.search-intro__result-variant:before {
    content: '|';
    margin:0 2.5px;
}
.search-intro__result-link {
    display: block;
    text-decoration: underline;
    font-size: .8em;
}
.search-intro__other-results ul li {
    margin-bottom: 10px;
}
.search-intro__other-results ul li a {
    text-decoration: underline;
}

/* Home */

.home-products-tile {
    text-align: center;
}
.home-products-tile__image {
    height: 500px;
    background: #dedede;
    margin-bottom: 60px;
}
.home-products-tile__heading h3 {
    font-size: 2em;
    text-transform: uppercase;
}
.home-products-tile__snippet {
    padding: 0 20px 30px 20px;
}
.home-products-tile__link {
    letter-spacing:1px;
    text-transform:uppercase;
}
/**/
.home-image-block {
    padding: 0;
    position: relative;
    overflow: hidden;
    height: 70vh;
    max-height: 1000px;
}
.home-image-block-background {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.home-image-block-background__image {
    height: 100%;
    width: 100%;
}
.home-image-block-content {
    position: absolute;
    bottom: 100px;
    background: rgba(0, 0, 0, 0.5);
    padding: 40px;
}
.home-image-block-content__copy {
    margin-bottom: 30px;
}

/* Our Farm */

.page-is--our-farm .site-awards {
    margin-top: 100px;
}
.our-farm-intro-bottom__copy--signature-last-line p strong {
    font-family: 'Playfair Display';
    font-size: 1.25em;
    font-style: italic;
}
.our-farm-hero {
    padding-bottom: 0;
}
.our-farm-block {
    padding-bottom: 0;
}
.our-farm-block-media__image {
    height: 400px;
    background: #dedede;
}
.our-farm-block--img-left .our-farm-block-media {
    padding-right: 30px;
}
.our-farm-block--img-right .our-farm-block-media {
    padding-left: 30px;
}

/* About Us */

.page-is--our-story .site-content section:last-child {
    padding-bottom: 100px;
}
.about-us-intro {
    padding-top:60px;
}
.about-us-intro-bottom__copy--signature-last-line p strong {
    font-family: 'Playfair Display';
    font-size: 1.25em;
    font-style: italic;
}
.about-us-hero {
    padding-bottom: 0;
}
.about-us-block {
    padding-bottom: 0;
}
.about-us-block-media__image {
    height: 400px;
    background: #dedede;
}
.about-us-block--img-left .about-us-block-media {
    padding-right: 30px;
}
.about-us-block--img-right .about-us-block-media {
    padding-left: 30px;
}
.bw-slider {
    padding-bottom: 60px;
}
.bw-slider-background__image {
    height: 366px;
    padding: 0 10px;
}


/* Sustainability */

.sustainability-hero {
    padding-bottom: 0;
    margin-bottom: 100px;
}
.sustainability-block {
    padding-bottom: 0;
}
.sustainability-block-media {
    position: relative;
}
.sustainability-block-media__image {
    height: 400px;
    background: #dedede;
    cursor: pointer;
}
.sustainability-block-media__play-button {
    position: absolute;
    left: 30px;
    right: 0;
    top: 0;
    pointer-events: none;
    width: 100%;
    width: calc(100% - 30px);
    height: 100%;
    text-align: center;
    opacity: .75;
}
.sustainability-block--img-left .sustainability-block-media__play-button {
    left: unset;
    right: 30px;
} 
.sustainability-block--img-left .sustainability-block-media {
    padding-right: 30px;
}
.sustainability-block--img-right .sustainability-block-media {
    padding-left: 30px;
}
.sustainability-intro, .sustainability-projects {
    background: #f9f9f9;
    padding:100px 0;
}
.sustainability-projects {
    margin-top:100px;
}
.sustainability-projects-content {
    margin-bottom: 50px;
}
.sustainability-projects-content__image {
    margin-bottom: 10px;
}

.vimeo-shadowbox {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.7);
    transition: all .5s ease;
}
.vimeo-shadowbox--hidden {
    opacity: 0;
    z-index: -1000;
    visibility: hidden;
    pointer-events: none;
}
.vimeo-shadowbox__video-wrapper {
    position: fixed;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 640px;
}
.vimeo-shadowbox__video {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.vimeo-shadowbox__video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.vimeo-shadowbox__close-button {
    position: absolute;
    top: 12px;
    line-height: 25px;
    width: 25px;
    height: 25px;
    right: 0;
    cursor: pointer;
    text-align: center;
    font-family: Arial,sans-serif;
    background: #000;
    background: rgba(0, 0, 0, 0.65);
    color: #fff!important;
    border: 0;
    padding: 0;
    border-radius: 0;
    font-size: 12px!important;
}

/* Our Products */

.products-intro-tile {
    margin: 100px -15px;
}
.container .products-intro-tile {
    margin-top: 0;
}
.products-intro-tile--img-right .products-intro-tile-details {
    padding-right: 15px;
}
.products-intro-tile--img-left .products-intro-tile-details {
    padding-left: 15px;
}
.products-intro-tile-media__image {
    height: 440px;
    background: #fff;
}
.products-intro-tile-details__type h4 {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 0.8em;
    position: relative;
    display: block;
    font-family: 'Lato', sans-serif;
    margin: 0;
}
.products-intro-tile-details__seperator {
    width: 60px;
    height: 1px;
    background: #000;
    margin: 22px 0 20px;
}
.products-intro-tile-details__heading h2 {
    margin-bottom: 20px;
}
.products-intro-tile-details__variant {
    font-style:italic;
    font-size:0.75em;
}
.products-intro-tile-details__variant:before {
    content:'|';
}
.products-intro-tile-details__description {
    margin-bottom: 15px;
}
.products-intro-tile-details__extra-info {
    position: absolute;
    height: 0;
    opacity: 0;
    transition: all .25s ease;
    pointer-events: none;
}
.products-intro-tile-details__extra-info--active {
    position: unset;
    pointer-events: unset;
    height: auto;
    opacity: 1;
    transition: all .5s ease;
}
.products-intro-tile-details__buttons {
    margin-top: 40px;
}
.products-intro-tile-details__read-more {
    position: relative;
    margin-right: 2.5px;
    cursor: pointer;
}

/* Our Products Types */

.products-cat {
    padding: 75px 0;
}
.products-cat-types__nav ul {
    text-align: center;
}
.products-cat-types__nav ul li {
    display: inline-block;
    position: relative;
}
.products-cat-types__nav ul li:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 38px;
    left: 0;
    top: 2px;
    background: #e2e2e2;
}
.products-cat-types__nav ul li:first-child:after {
    position: unset;
}
.products-cat-types__nav ul li a {
    padding: 10px 15px;
    font-family: 'Playfair Display', sans-serif;
    font-size: 1.75em;
    letter-spacing: 0.04em;
    text-transform: uppercase;
}
.products-cat-types__nav--small-text ul li a {
    font-size: 1.50em;
}
.products-snippet {
    background: #f9f9f9;
}

/* Recipes */

.recipes-intro-filter {
    position: relative;
    margin-bottom: 30px;
}
.recipes-intro-filter__heading h3 {
    margin-bottom: 15px;
    font-style: inherit;
}
.recipes-intro-filter__product-list {
    font-size: .8em;
    position: absolute;
    z-index: 1;
    transition: all .25s ease;
    opacity: 0;
    top: 30px;
    pointer-events: none;
}
.recipes-intro-filter__product-list--active {
    opacity: 1;
    top: 90px;
    pointer-events: unset;
}
.recipes-intro-filter__trigger-bar button {
    background: #fff;
    border: 1px solid #000;
    padding: 15px 30px;
    font-size: .8em;
    text-transform: uppercase;
    color: #000;
    position: relative;
    border-radius: 0;
    z-index: 2;
    outline: 0;
    cursor: pointer;
}
.recipes-intro-filter__trigger-bar--active button:focus {
    background: #dedede;
}
.recipes-intro-filter__trigger-bar button svg {
    margin-left: 10px;
    transition: all .25s ease;
}
.recipes-intro-filter__trigger-bar--active button svg {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
}
.recipes-intro-filter__product-list {
    font-size: .8em;
}
.recipes-intro-filter__product-list li {
    width: 250px;
    display: block;
}
.recipes-intro-filter__product-list li a {
    padding: 10px;
    background: #ededed;
    border-bottom: 1px solid #fff;
    display: block;
}
.recipes-intro-filter__product-list li a:hover {
    background:#f9f9f9;
}
.recipe-intro-tile {
    position: relative;
    margin-bottom: 50px;
}
.recipe-intro-tile__link-layover {
    position: absolute;
    height: 100%;
    width: 100%;
}
.recipe-intro-tile-media__image {
    height: 400px;
    width:auto;
}
.recipe-intro-tile-details {
    padding: 30px;
    background: #f9f9f9;
    min-height: 200px;
    border-radius: 0 0 50px 0;
}
.recipe-intro-tile-details__heading h2 {
    font-size: 1.5em;
    margin-bottom: 10px;
}
.recipe-intro-tile-details__tags {
    margin-bottom: 15px;
}
.recipe-intro-tile-details__pill {
    background: #80a5a9;
    padding: 5px 10px;
    margin-right: 5px;
    font-size: 0.75em;
    color: #fff;
    border-radius: 8px 0;
}
.recipe-intro-tile-details__people-served {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.75em;
}
.recipe-intro-tile-details__people-number {
    font-family: 'Playfair Display', serif;
    font-size: 1.75em;
    font-style: italic;
}

/* Recipes Single */

.recipes-single-intro__note h4 {
    margin-bottom: 5px;
}
.recipes-single-intro-content--spaced {
    margin-top: 50px;
}
.recipes-single-intro-content__ingredients {
    margin: -5px 0 0 -5px;
}
.recipes-single-intro-content__ingredients li {
    padding: 5px 10px;
    margin: 5px;
    border-left: 3px solid #CDD9D3;
    display: inline-block;
    font-size: .9em;
    background: #f9f9f9;
}
.recipes-single-intro-content__preparation li {
    position: relative;
    margin-bottom: 30px;
    padding: 20px;
    background: #f9f9f9;
    border-left: 5px solid #81a5a9;
}
.recipes-single-intro-content__counter {
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 0.8em;
    position: relative;
    display: block;
    font-family: 'Playfair Display', serif;
    margin: 0;
}
.recipes-single-intro-content__seperator {
    display: inline-block;
    width: 60px;
    height: 1px;
    background: #dedede;
    margin: 10px 0 5px;
}
.recipes-single-intro-content__instruction {
    display: block;
}
.recipes-single-intro-content__product-list li {
    margin-bottom: 30px;
}
.recipes-single-intro-content__product-list li:last-child {
    margin-bottom: 0;
}
.recipes-single-intro-content__product-image {
    width: 100px;
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
}
.recipes-single-intro-content__product-name {
    width:70%;
    width: calc(100% - 130px);
    display: inline-block;
    vertical-align: top;
}
.recipes-single-intro-content__product-name span {
    display: inline-block;
}
.recipes-single-intro-media {
    margin-bottom: 50px;
}

/* Where to buy */

#wpsl-wrap {
    margin-bottom: 0;
}
#wpsl-wrap #wpsl-stores, #wpsl-wrap #wpsl-direction-details, #wpsl-wrap #wpsl-gmap {
    height: 700px!important;
}
#wpsl-wrap .wpsl-input {
    margin-top: 17px;
    border-radius: 0;
}
#wpsl-wrap .wpsl-input {
    margin-right: 0;
    line-height: 34px;
}
#wpsl-wrap .wpsl-search {
    margin-bottom: 0;
    padding: 50px 12px 38px;
    text-align: center;
    background: #fff;
}
#wpsl-wrap .wpsl-search-btn-wrap {
    margin-top: 14px;
}
#wpsl-wrap #wpsl-checkbox-filter.wpsl-checkbox-3-columns li, #wpsl-wrap .wpsl-custom-checkboxes.wpsl-checkbox-3-columns li {
    width: 50%;
    margin-right: 0;
    text-align: left;
}
#wpsl-checkbox-filter input, .wpsl-custom-checkboxes input {
    border:0;
    margin-top:-20px;
}
#wpsl-wrap #wpsl-checkbox-filter, #wpsl-wrap .wpsl-custom-checkboxes {
    width: 500px;
    margin-top: 0;
    padding-left: 30px;
}
#wpsl-wrap form {
    content: " ";
    display: table;
    margin: 0 auto;
}
#wpsl-wrap #wpsl-result-list {
    width: 33.5%;
}
#wpsl-wrap #wpsl-result-list li {
    padding: 30px;
    background:#f9f9f9;
    border-bottom:1px solid #dedede;
}
#wpsl-wrap .wpsl-store-location p:first-child strong {
    font-weight: 600;
    margin-bottom: 5px;
    display: block;
    color: #000;
}
#wpsl-wrap .wpsl-store-location p:first-child strong a {
    color: #000;
}
#wpsl-wrap .wpsl-contact-details strong {
    color: #000;
    font-weight: 600;
}
#wpsl-wrap .wpsl-store-location span {
    color: #444;
    font-size: .9em;
}
#wpsl-wrap .wpsl-direction-wrap {
    font-size: .8em;
    text-align: left;
}
#wpsl-wrap .wpsl-direction-wrap:after {
    content: 'away';
}
#wpsl-wrap .wpsl-directions {
    float: right;
}
#wpsl-wrap input#wpsl-search-btn {
    display: inline-block;
    padding: 13px 25px;
    min-width: 170px;
    text-align: center;
    text-transform: uppercase!important;
    text-decoration: none;
    font-weight: 700;
    font-size: 0.95em;
    letter-spacing: 0.115em;
    color: #fff!important;
    background: #000;
    transition: all .5s ease;
    line-height: 1.6;
    border-radius: 0;
    border: 0;
    outline: 0;
    cursor: pointer;
}
.where-to-buy-wholesale-contacts {
    margin-top: 50px;
}
.where-to-buy-wholesale-contacts ul li {
    margin-bottom: 30px;
    padding: 30px;
    border-left: 3px solid #81a5a9;
    background: #f9f9f9;
}
.where-to-buy-wholesale-contacts ul li span {
    display: block;
}
.where-to-buy-wholesale-contacts__seperator {
    display: inline-block;
    width: 60px;
    height: 1px;
    background: #dedede;
    margin: 10px 0;
}
.where-to-buy-wholesale-contacts__title h3 {
    margin-bottom: 0;
}
.where-to-buy-wholesale-contacts__name {
    font-weight: 600;
    margin-bottom: 10px;
}

/* Contact */

.contact-intro-details__list li {
    margin-bottom: 30px;
}
.contact-intro-details__title {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 0.9em;
    position: relative;
    display: block;
}
.contact-intro-details__info {
    font-size: 1.25em;
}
/**/
.contact-intro-form__input-row {
	margin-bottom:20px;
}
.contact-intro-form__input-row input,
.contact-intro-form__input-row textarea {
    width: 100%;
    border-radius: 0;
    border: 1px solid #000;
    outline: 0;
    padding: 15px;
	color:#000;
}
.contact-intro-form__input-row input::placeholder,
.contact-intro-form__input-row textarea::placeholder {
    color: #000;
}
.contact-intro-form__button-row input {
    display: inline-block;
    padding: 13px 25px;
    min-width: 170px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    font-size: 0.95em;
    letter-spacing: 0.115em;
    color: #fff!important;
    background: #000;
    transition: all .5s ease;
    line-height: 1.6;
    border-radius: 0;
    border:0;
    outline: 0;
    cursor:pointer;
}
.contact-intro-form__button-row input:hover {
    transition: all .95s ease;
    background: #454545;
}
.contact-intro-details__content--spaced {
    margin-bottom: 30px;
}
.contact-intro-details__heading h2 {
    margin-bottom: 15px;
}
div.wpcf7-response-output {
    padding: 30px!important;
    margin: 30px 0 0 0!important;
    border-color: #000!important;
}


/* Awards */

.site-awards {
    background: #1a0f00;
    background: -webkit-linear-gradient(-180deg, rgb(77, 45, 0), rgb(34, 34, 34));
    background: linear-gradient(-180deg, rgb(77, 45, 0), rgb(34, 34, 34));
    padding: 50px 0;
    position: relative;
    overflow:hidden;
}
.site-awards-background {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.site-awards-background__overlay {
    background: -webkit-linear-gradient(-180deg, rgba(77, 45, 0, 0), rgb(34, 34, 34));
    background: linear-gradient(-180deg, rgba(77, 45, 0, 0), rgb(34, 34, 34));
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.site-awards-background__image {
    width: 100%;
    height: 100%;
}
.site-awards-background__image img {
    opacity: .4;
}
.site-awards-content__heading {
    font-size: 2em;
    margin-bottom:45px;
}
.site-awards-logo__image img {
    height: auto;
    width:auto;
    margin: 0 auto;
    padding: 0 10px;
}

/* Blogs */

.blogs-intro-filter {
    position: relative;
    margin-bottom: 30px;
}
.blogs-intro-filter__heading h3 {
    margin-bottom: 15px;
    font-style: inherit;
}
.blogs-intro-filter__term-list {
    font-size: .8em;
    position: absolute;
    z-index: 1;
    transition: all .25s ease;
    opacity: 0;
    top: 30px;
    pointer-events: none;
}
.blogs-intro-filter__term-list--active {
    opacity: 1;
    top: 90px;
    pointer-events: unset;
}
.blogs-intro-filter__trigger-bar button {
    background: #fff;
    border: 1px solid #000;
    padding: 15px 30px;
    font-size: .8em;
    text-transform: uppercase;
    color: #000;
    position: relative;
    border-radius: 0;
    z-index: 2;
    outline: 0;
    cursor: pointer;
}
.blogs-intro-filter__trigger-bar--active button:focus {
    background: #dedede;
}
.blogs-intro-filter__trigger-bar button svg {
    margin-left: 10px;
    transition: all .25s ease;
}
.blogs-intro-filter__trigger-bar--active button svg {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
}
.blogs-intro-filter__term-list {
    font-size: .8em;
}
.blogs-intro-filter__term-list li {
    width: 250px;
    display: block;
}
.blogs-intro-filter__term-list li a {
    padding: 10px;
    background: #ededed;
    border-bottom: 1px solid #fff;
    display: block;
}
.blogs-intro-filter__term-list li a:hover {
    background:#f9f9f9;
}
.blogs-intro-tile {
    position: relative;
    margin-bottom: 50px;
}
.blogs-intro-tile__link-layover {
    position: absolute;
    height: 100%;
    width: 100%;
}
.blogs-intro-tile-media__image {
    height: 400px;
    width:auto;
}
.blogs-intro-tile-details {
    padding: 30px;
    background: #f9f9f9;
    min-height: 200px;
    border-radius: 0 0 50px 0;
}
.blogs-intro-tile-details__heading h2 {
    font-size: 1.5em;
    margin-bottom: 10px;
}
.blogs-intro-tile-details__tags {
    margin-bottom: 15px;
}
.blogs-intro-tile-details__pill {
    background: #80a5a9;
    padding: 5px 10px;
    margin-right: 5px;
    font-size: 0.75em;
    color: #fff;
    border-radius: 8px 0;
}

/* Blog Single */

.blogs-single-intro-media {
    margin-bottom: 30px;
}

.blogs-single-intro-content__wysiwyg h1, .blogs-single-intro-content__wysiwyg h2, .blogs-single-intro-content__wysiwyg h3, .blogs-single-intro-content__wysiwyg h4, .blogs-single-intro-content__wysiwyg h5, .blogs-single-intro-content__wysiwyg h6 {
    margin: 35px 0 25px;
}

.blogs-single-intro-content__wysiwyg ul {
    padding-left: 40px;
    margin: 30px 0;
    list-style: circle;
}

.blogs-single-intro-content__wysiwyg ol {
    padding-left: 40px;
    margin: 30px 0;
}

.blogs-single-intro-content__wysiwyg blockquote {
    border: 1px solid #81a5a9;
    padding: 20px;
    margin: 30px 0;
}

.blogs-single-intro-content__wysiwyg blockquote p {
    margin: 0;
}

.blogs-single-intro-content__wysiwyg a {
    text-decoration: underline!important;
}

.blogs-single-intro-content__wysiwyg blockquote p:before {
    content: '"';
    font-style:italic;
    padding-right:5px;
}

.blogs-single-intro-content__wysiwyg blockquote p:after {
    content: '"';
    font-style:italic;
    padding-left:5px;
}
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

/* Footer */

.site-footer__top-bar {
    background: #222222;
    padding: 50px 0 100px;
}
.site-footer__top-bar > * {
    color: #999999;
}
.site-footer-about__logo {
    margin-bottom: 20px;
    display: block;
}
.site-footer-about__copy {
    margin-bottom: 30px;
}
.site-footer-contact__socials {
    margin-top: 30px;
}
.site-footer-contact__socials li {
    display: inline-block;
    margin-right: 15px;
}
.site-footer__bottom-bar {
    padding: 20px 0;
}
.site-footer-copyright__notice {
    font-size: .8em;
    text-align: center;
}
.site-footer-contact__heading h5,
.site-footer-posts__heading h5 {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 0.9em;
    position: relative;
    display: block;
    font-family: 'Lato', sans-serif;
}
.site-footer-posts__latest-recipes li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #353535;
}
.site-footer-posts__latest-recipes li a {
    color: #fff;
}
.site-footer-posts__title {
    display: block;
    color: #ffff;
    margin-bottom: 5px;
}
.site-footer-posts__date {
    font-family: 'Playfair Display', serif;
    font-style: italic;
}
.site-footer-posts__latest-recipes li:last-child {
    margin: 0;
    padding: 0;
    border: 0;
}


/* Responsive Styles BELOW*/

@media (max-width:767px) {
    /* misc */
    section {
        padding: 60px 0;
    }
    .site-newsletter-trigger {
        width: 100%;
    }
    .site-newsletter-trigger__button {
        margin: 0 auto;
        display: block;
        padding: 15px 15px;
    }
    
    /* header */

    .site-header__bottom-bar {background:transparent;}
    .site-header-top-left__links {
        height: 22px;
    }
    .site-header-top-left__links svg {
        height: 22px;
        width: 22px;
    }
    .site-header-top-right__hamburger {
        margin-right: -10px;
    }

    /* universal */
    .banner {
        height: 300px;
    }
    .banner-background__image--fixed-height-620 {
        height: 300px;
    }
    .lead {
        padding:60px 0;
    }
    section[class*="block"] div.position--vcent {
        position: unset;
        -webkit-transform: unset;
        -ms-transform: unset;
        transform: unset;
        top: unset;
    }
    section[class*="block"] [class*="block-media"] {
        padding:0;
        height: 300px;
    }
    section[class*="block"] h2 {
        margin-top:25px;
    }
    
    /* home */
    
    .home-products .row .col-sm-8.col-sm-offset-2.col-md-4 .home-products-tile {
        margin-bottom: 50px;
    }
    .home-products .row .col-sm-8.col-sm-offset-2.col-md-4:last-child .home-products-tile {
        margin-bottom: 0;
    }
    .home-products-tile__image {
        margin-bottom: 30px;
    }
    .home-image-block {
        height: unset;
    }
    .home-image-block-content {
        position: unset;
        bottom: unset;
        left: 0;
        width: 100%;
        height: 100%;
        padding:40px 20px;
        background: transparent;
        text-align: center;
    }
    .home-image-block .col-sm-8.col-sm-offset-4.col-md-6.col-md-offset-6.height--100percent,
    .home-image-block .col-sm-8.col-md-6.height--100percent {
        background:rgba(0, 0, 0, 0.5);
    }
    .home-image-block-content__heading h2 {
        margin-top: 0!important;
    }

    /* about us */

    .bw-slider-background__image {
        height: 300px;
    }

    .page-is--our-story .site-content section:last-child {
        padding-bottom: 60px;
    }
    
    /* our farm */

    .page-is--our-farm .site-footer {
        margin-top: 60px;
    }
    .our-farm-intro {
        padding-top: 30px;
    }

    /* produts tax + wholesale */
    .products-cat-types__nav ul li {
        display: block;
        margin-bottom: 10px;
    }
    .products-cat-types__nav ul li:last-child {
        margin-bottom: 0;
    }
    .products-cat-types__nav ul li:after {
        background: transparent;
    }
    .container .products-intro-tile:last-child {
        margin-bottom: 0;
    }
    .products-intro-tile .products-intro-tile-details {
        padding:15px 0 0 0;
    }
    .products-intro-tile-media__image {
        height: auto;
    }
    .products-intro-tile-details__buttons a:first-child {
        margin-bottom: 15px;
    }
    
    /* sustainability */
    .sustainability-hero {
        margin-bottom:60px;
    }
    .sustainability-intro {
        padding:60px 0;
    }
    .sustainability-intro-media.position--vcent {
        position: unset;
        top: unset;
        -webkit-transform: unset;
        -ms-transform: unset;
        transform: unset;
        text-align: center;
        margin-bottom: 30px;
    }
    .sustainability-block-media__play-button {
        left: unset!important;
        right: unset!important;
        width: 100%;
    }
    .sustainability-projects {
        margin-top:60px;
        padding: 60px 0;
    }
    
    /* where to buy */

    #wpsl-wrap form {
        width: 100%;
        display: block;
    }
    #wpsl-search-wrap .wpsl-input input {
        width: 100%;
    }
    #wpsl-wrap #wpsl-checkbox-filter, #wpsl-wrap .wpsl-custom-checkboxes {
        width: unset;
        padding: 0;
    }
    #wpsl-wrap #wpsl-checkbox-filter.wpsl-checkbox-3-columns li, #wpsl-wrap .wpsl-custom-checkboxes.wpsl-checkbox-3-columns li {
        width: 100%;
        margin-bottom: 10px;
    }
    #wpsl-wrap #wpsl-result-list {
        width: 100%;
    }
    #wpsl-wrap #wpsl-gmap {
        margin-bottom: 0;
    }

    /* recipes */

    .recipe-intro-tile-media__image {
        height: 300px;
    }

    /* footer */
    .site-footer__top-bar {
        padding: 50px;
        text-align: center;
    }
}
@media (min-width:768px) and (max-width:992px) {
    /* misc */
    section {
        padding:60px 0;
    }
    section[class*="block"] div.position--vcent {
        position: unset;
        transform: unset;
        top: unset;
    }
    section[class*="block"] [class*="block-media"] {
        padding:0;
    }
    section[class*="block"] h2 {
        margin-top:30px;
    }

    /* header */
    .site-header__bottom-bar {background:transparent;}

    /* universal */
    .banner {
        height: 450px;
    }
    .banner-background__image--fixed-height-620 {
        height: 450px;
    }
    
    /* home */

    .home-products .row .col-sm-8.col-sm-offset-2.col-md-4 .home-products-tile {
        margin-bottom: 60px;
    }
    .home-products .row .col-sm-8.col-sm-offset-2.col-md-4:last-child .home-products-tile {
        margin-bottom: 0;
    }

    /* about */

    .page-is--our-story .site-content section:last-child {
        padding-bottom: 60px;
    }

    /* produts tax + wholesale */
    .container .products-intro-tile:last-child {
        margin-bottom: 0;
    }
    .products-intro-tile .products-intro-tile-details {
        padding:15px 0 0 0;
    }
    .products-intro-tile-media__image {
        height: auto;
    }
    
    /* sustainability */
    .sustainability-hero {
        margin-bottom:60px;
    }
    .sustainability-intro {
        padding:60px 0;
    }
    .sustainability-block-media__play-button {
        left: unset!important;
        right: unset!important;
        width: 100%;
    }
    .sustainability-projects {
        margin-top:60px;
        padding: 60px 0;
    }

    /* recipes */

    .recipe-intro-tile-media__image {
        height: 250px;
    }
    .recipes-single-intro-media__image {
        height: 400px;
        max-width: 70%;
        margin: 0 auto;
    }

    /* where to buy */

    #wpsl-wrap form > * {
        float: none!important;
        clear: both;
        display: table;
        content: '';
    }
    #wpsl-wrap .wpsl-search-btn-wrap {
        margin: 30px auto 15px;
    }
    #wpsl-wrap .wpsl-input > * {
        float: none;
        display: block;
        width: 100%;
        text-align: center;
        clear: both;
        display: table;
        content: '';
    }
    #wpsl-search-wrap .wpsl-input label {
        margin: 0 auto;
        float: none;
        text-align: center;
        display: block;
    }

    /* footer */
    .site-awards-logo__image img {
        height: auto;
        width: 100%;
    }
}

@media (max-width:900px) and (orientation: landscape) { 
	.site-menu {
		padding-top: 250px;
		overflow: scroll;
	}
	.home-image-block {
        height: unset;
    }
    .home-image-block-content {
        position: unset;
        bottom: unset;
        left: 0;
        width: 100%;
        height: 100%;
        padding:40px 20px;
        background: transparent;
        text-align: center;
    }
    .home-image-block .col-sm-8.col-sm-offset-4.col-md-6.col-md-offset-6.height--100percent,
    .home-image-block .col-sm-8.col-md-6.height--100percent {
        background:rgba(0, 0, 0, 0.5);
    }
    .home-image-block-content__heading h2 {
        margin-top: 0!important;
    }

}
